<!-- <ActionBar title="My App"> </ActionBar> -->
<Label text="หักนรฟหกฟนรนร"></Label>

<Button text="Button"></Button>
<!-- <Image
    src="https://play.nativescript.org/dist/assets/img/NativeScript_logo.png">
</Image> -->